Installed vNext .Net Framework, still it’s not listed in Visual Studio targeted .Net Framework…??

I initially installed vNext .Net Framework 4.5.2 installer in the Visual Studio 2013 environment. When I tried opening in Visual Studio 2013 but failed to see it in the “Targeted Framework” in it??? Then, try the following:– 1) Close the Visual Studio. 2) You need to download and install Developer Pack for vNext .Net Framework…

1

More to try… ASP.Net vNext, .NET Native, RyuJIT and develop ASP.Net vNext apps on Mac!!

Earlier I covered about .Net Framework vNext. In addition to that, you can try out the ASP.Net vNext, .NET Native and RyuJIT releases by installing Visual Studio 14 CTP3. ASP.Net vNext: ASP.Net vNext is the new version of ASP.NET for web sites and services. We’ve continued to add new features and improve the development experience…

1

Developers, .Net Framework vNext 4.5.2 and its Support Life Cycle

.Net Framework vNext 4.5.2: Now you can download the .Net Framework 4.5.2 (also known as .Net Framework vNext), a highly compatible, in-place update to the .NET 4.x family (.NET 4, 4.5, and 4.5.1). It gives you the benefits of the greater stability, reliability, security and performance without any action beyond installing the .NET 4.5.2 update…


MAPI: How to programmatically get autocomplete cache/entries for OWA 2013?

In continuation of my earlier post, I got few additional queries how to programmatically (using MAPI) get autocomplete cache/entries for OWA 2013. I used latest MFCMAPI as a code sample to achieve this. Download latest MFCMAPI from http://mfcmapi.codeplex.com Select “Session” Menu > Select “Logon” > select profile > Open the “store” > select  “Root Container”…

2